MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
CommandError.hxx File Reference
`#include "CommandResult.hxx"`
`#include <exception>`
Include dependency graph for CommandError.hxx:

Go to the source code of this file.

## Functions
void | PrintError (Response &r, std::exception_ptr ep)
| Send the exception to the client. More...

## Function Documentation

void PrintError | ( | Response & | r,
|  | std::exception_ptr | ep
| ) |  |

Send the exception to the client.